@import "../../../../../assets/css/constants.scss";
.title {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 30px;
    margin: 0;
    background-color: var(--cx-color-background);
    h4 {
        font-size: 30px;
    }
    a {
        color: #d0d0d0;
        padding: 5px;
        &:hover {
            text-decoration: underline;
        }
    }
}
 .mat-expansion-panel-header-title {
    font-size: 18px;
    font-weight: bold;
}
.video-section{
    background: url('../../../../../assets/images/slideimage.jpg');
    width: 100%;
    padding: 5% 10%;
    text-align: center;
}
.customer-table-wrapper, .reg-form-wrapper{
    padding: 40px;
    margin: 0 auto;
form{
    width: 300px;
    margin: 0 auto;
    .mat-form-field{
        width: 100%;
    }

    .btn-link{
        font-weight: 400;
        color: $SANED_BTN_PRIMARY;
        font-size: 1.125rem;
        color: $PRIMARY_WHITE;
        text-decoration: underline !important;
        cursor: pointer;
        display: inline-block;

    }
}
.reg-btn{
    background-color: $SANED_BTN_PRIMARY !important;
    border-color: $SANED_BTN_PRIMARY !important;
    color: $PRIMARY_WHITE !important;
    font-size: 14px;
    font-weight: 400;
    height: 35px;
    &:disabled{
        opacity: 0.5;
    }
}
}

.mat-sort-header-container {
    align-items: center;
  }
  table{
      width:100%;
      td {
        height: 70px;
        vertical-align: bottom;
      }
  }


  .tool-tip {
    position: relative;
    i {
      position: absolute;
      bottom: 25px;
      right: -25px;
    }
}
.approval-matrix {
    padding: 0 25px 25px;
}
.matrix-table {
    width: 70%;
    margin: 0 auto;
    tr td {
        padding: 15px;
        height: auto;
        .matrix-header {
            display: flex;
            align-items: center;
        i {
            margin-right: 15px;
            cursor: pointer;
        }
        span {
            cursor: pointer;
        }
        }
    }
    .levels-wrapper {
        padding: 20px;
        form {
            width: 75%;
        }
        mat-list {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            strong, .mat-form-field {
                margin: 0 20px;
            }
        }
    }
}
.add-icon {
    padding: 10px;
}
.set-btn {
    display: flex;
    justify-content: center;
    padding: 10px;
    button {
        background-color: $SANED_BTN_PRIMARY;
        color: $PRIMARY_WHITE;
    }
}